import java.util.Scanner;
public class BoolTest {
	public static void main (String[]args){
		Scanner input= new Scanner(System.in);
		System.out.println("我行我素购物管理系统》客户管理系统》添加客户信息\n");
		System.out.print("请输入会员号4位整数:");
		int huiyuan=input.nextInt();
		System.out.print("请输入会员生日(月/日两位数表示):");
		int shenri=input.nextInt();
		System.out.print("请输入积分:");
		int jifen=input.nextInt();
		if(huiyuan>=1000){
			System.out.println("已录入的信息是");
			System.out.print("\t"+huiyuan);
			System.out.print("\t"+shenri);
			System.out.print("\t"+jifen);
			
		}
		else{
			System.out.print("登入信息失败");
		}
}

}
